
/* Shared Time Zones Strings for MacConfig Apps */

"Pacific/Apia" = "Tyynimeri/Apia";
"Pacific/Midway" = "Tyynimeri/Midway";
"Pacific/Niue" = "Tyynimeri/Niue";
"Pacific/Pago_Pago" = "Tyynimeri/Pago Pago";
"Pacific/Samoa" = "Pacific/Samoa";
"US/Samoa" = "Yhdysvallat/Samoa";
"HST" = "HST";
"Pacific/Fakaofo" = "Tyynimeri/Fakaofo";
"Pacific/Honolulu" = "Tyynimeri/Honolulu";
"Pacific/Johnston" = "Tyynimeri/Johnston";
"Pacific/Rarotonga" = "Tyynimeri/Rarotonga";
"Pacific/Tahiti" = "Tyynimeri/Tahiti";
"US/Hawaii" = "US/Havaiji";
"Pacific/Marquesas" = "Tyynimeri/Marquesas";
"America/Adak" = "Amerikka/Adak";
"America/Atka" = "Amerikka/Atka";
"Pacific/Gambier" = "Tyynimeri/Gambier";
"US/Aleutian" = "Yhdysvallat/Aleutit";
"America/Anchorage" = "Amerikka/Anchorage";
"America/Juneau" = "Amerikka/Juneau";
"America/Metlakatla" = "Amerikka/Metlakatla";
"America/Sitka" = "Amerikka/Sitka";
"America/Nome" = "Amerikka/Nome";
"America/Yakutat" = "Amerikka/Yakutat";
"Pacific/Pitcairn" = "Tyynimeri/Pitcairn";
"US/Alaska" = "Yhdysvallat/Alaska";
"America/Creston" = "Amerikka/Creston";
"America/Dawson" = "Amerikka/Dawson";
"America/Dawson_Creek" = "Amerikka/Dawson Creek";
"America/Ensenada" = "Amerikka/Ensenada";
"America/Hermosillo" = "Amerikka/Hermosillo";
"America/Los_Angeles" = "Amerikka/Los Angeles";
"America/Phoenix" = "Amerikka/Phoenix";
"America/Tijuana" = "Amerikka/Tijuana";
"America/Vancouver" = "Amerikka/Vancouver";
"America/Whitehorse" = "Amerikka/Whitehorse";
"Canada/Pacific" = "Kanada/Pacific";
"Canada/Yukon" = "Kanada/Yukon";
"Mexico/BajaNorte" = "Meksiko/Baja Norte";
"MST" = "MST";
"PST8PDT" = "PST8PDT";
"US/Arizona" = "US/Arizona";
"US/Pacific" = "Yhdysvallat/Tyynimeri";
"America/Belize" = "Amerikka/Belize";
"America/Boise" = "Amerikka/Boise";
"America/Cambridge_Bay" = "Amerikka/Cambridge Bay";
"America/Chihuahua" = "Amerikka/Chihuahua";
"America/Costa_Rica" = "Amerikka/Costa Rica";
"America/Denver" = "Amerikka/Denver";
"America/Edmonton" = "Amerikka/Edmonton";
"America/El_Salvador" = "Amerikka/El Salvador";
"America/Guatemala" = "Amerikka/Guatemala";
"America/Inuvik" = "Amerikka/Inuvik";
"America/Managua" = "Amerikka/Managua";
"America/Matamoros" = "Amerikka/Matamoros";
"America/Mazatlan" = "Amerikka/Mazatlan";
"America/Ojinaga" = "Amerikka/Ojinaga";
"America/Regina" = "Amerikka/Regina";
"America/Santa_Isabel" = "Amerikka/Santa Isabel";
"America/Shiprock" = "Amerikka/Shiprock";
"America/Swift_Current" = "Amerikka/Swift Current";
"America/Tegucigalpa" = "Amerikka/Tegucigalpa";
"America/Yellowknife" = "Amerikka/Yellowknife";
"Atlantic/Faroe" = "Atlantti/Fär";
"Canada/East-Saskatchewan" = "Kanada/East-Saskatchewan";
"Canada/Mountain" = "Kanada/Vuoret";
"Canada/Saskatchewan" = "Kanada/Saskatchewan";
"Chile/EasterIsland" = "Chile/Pääsiäissaari";
"Mexico/BajaSur" = "Meksiko/BajaSur";
"MST7MDT" = "MST7MDT";
"Navajo" = "Navajo";
"Pacific/Easter" = "Tyynimeri/Easter";
"Pacific/Galapagos" = "Tyynimeri/Galapagos";
"US/Mountain" = "Yhdysvallat/Vuoret";
"America/Bogota" = "Amerikka/Bogota";
"America/Cancun" = "Amerikka/Cancun";
"America/Cayman" = "Amerikka/Cayman";
"America/Chicago" = "Amerikka/Chicago";
"America/Coral_Harbour" = "Amerikka/Coral Harbour";
"America/Eirunepe" = "Amerikka/Eirunepe";
"America/Guayaquil" = "Amerikka/Guayaquil";
"America/Indiana/Knox" = "Amerikka/Indiana/Knox";
"America/Indiana/Petersburg" = "Amerikka/Indiana/Petersburg";
"America/Indiana/Vincennes" = "Amerikka/Indiana/Vincennes";
"America/Indiana/Winamac" = "Amerikka/Indiana/Winamac";
"America/Jamaica" = "Amerikka/Jamaica";
"America/Knox_IN" = "Amerikka/Knox IN";
"America/Lima" = "Amerikka/Lima";
"America/Menominee" = "Amerikka/Menominee";
"America/Merida" = "Amerikka/Merida";
"America/Mexico_City" = "Amerikka/Mexico City";
"America/Monterrey" = "Amerikka/Monterrey";
"America/North_Dakota/Beulah" = "Amerikka/North Dakota/Beulah";
"America/North_Dakota/Center" = "Amerikka/North Dakota/Center";
"America/Panama" = "Amerikka/Panama";
"America/Port-au-Prince" = "Amerikka/Port-au-Prince";
"America/Porto_Acre" = "Amerikka/Porto Acre";
"America/Rainy_River" = "Amerikka/Rainy River";
"America/Rankin_Inlet" = "Amerikka/Rankin Inlet";
"America/Resolute" = "Amerikka/Resolute";
"America/Rio_Branco" = "Amerikka/Rio Branco";
"America/Winnipeg" = "Amerikka/Winnipeg";
"Brazil/Acre" = "Brasilia/Acre";
"Canada/Central" = "Kanada/Keski";
"CST6CDT" = "CST6CDT";
"EST" = "EST";
"Jamaica" = "Jamaika";
"Mexico/General" = "Meksiko/General";
"US/Central" = "Yhdysvallat/Keski";
"US/Indiana-Starke" = "Yhdysvallat/Indiana-Starke";
"America/Anguilla" = "Amerikka/Anguilla";
"America/Atikokan" = "Amerikka/Atikokan";
"America/Antigua" = "Amerikka/Antigua";
"America/Aruba" = "Amerikka/Aruba";
"America/Asuncion" = "Amerikka/Asuncion";
"America/Bahia_Banderas" = "Amerikka/Bahía de Banderas";
"America/Barbados" = "Amerikka/Barbados";
"America/Boa_Vista" = "Amerikka/Boa Vista";
"America/Campo_Grande" = "Amerikka/Campo Grande";
"America/Caracas" = "Amerikka/Caracas";
"America/Cuiaba" = "Amerikka/Cuiaba";
"America/Curacao" = "Amerikka/Curacao";
"America/Detroit" = "Amerikka/Detroit";
"America/Dominica" = "Amerikka/Dominica";
"America/Fort_Wayne" = "Amerikka/Fort Wayne";
"America/Grand_Turk" = "Amerikka/Grand Turk";
"America/Grenada" = "Amerikka/Grenada";
"America/Guadeloupe" = "Amerikka/Guadeloupe";
"America/Guyana" = "Amerikka/Guyana";
"America/Havana" = "Amerikka/Havanna";
"America/Indiana/Indianapolis" = "Amerikka/Indiana/Indianapolis";
"America/Indiana/Marengo" = "Amerikka/Indiana/Marengo";
"America/Indiana/Tell_City" = "Amerikka/Indiana/Tell City";
"America/Indiana/Vevay" = "Amerikka/Indiana/Vevay";
"America/Indianapolis" = "Amerikka/Indianapolis";
"America/Iqaluit" = "Amerikka/Iqaluit";
"America/Kentucky/Louisville" = "Amerikka/Kentucky/Louisville";
"America/Kentucky/Monticello" = "Amerikka/Kentucky/Monticello";
"America/La_Paz" = "Amerikka/La Paz";
"America/Louisville" = "Amerikka/Louisville";
"America/Manaus" = "Amerikka/Manaus";
"America/Marigot" = "Amerikka/Marigot";
"America/Martinique" = "Amerikka/Martinique";
"America/Blanc-Sablon" = "Amerikka/Blanc Sablon";
"America/Montreal" = "Amerikka/Montreal";
"America/Montserrat" = "Amerikka/Montserrat";
"America/Nassau" = "Amerikka/Nassau";
"America/New_York" = "Amerikka/New York";
"America/Nipigon" = "Amerikka/Nipigon";
"America/Pangnirtung" = "Amerikka/Pangnirtung";
"America/Port_of_Spain" = "Amerikka/Port of Spain";
"America/Porto_Velho" = "Amerikka/Porto Velho";
"America/Puerto_Rico" = "Amerikka/Puerto Rico";
"America/Santarem" = "Amerikka/Santarem";
"America/Santiago" = "Amerikka/Santiago";
"America/Santo_Domingo" = "Amerikka/Santo Domingo";
"America/St_Barthelemy" = "Amerikka/St Barthelemy";
"America/St_Kitts" = "Amerikka/St Kitts";
"America/St_Lucia" = "Amerikka/St Lucia";
"America/St_Thomas" = "Amerikka/St Thomas";
"America/St_Vincent" = "Amerikka/St Vincent";
"America/Thunder_Bay" = "Amerikka/Thunder Bay";
"America/Toronto" = "Amerikka/Toronto";
"America/Tortola" = "Amerikka/Tortola";
"America/Virgin" = "Amerikka/Virgin";
"Antarctica/Palmer" = "Etelämanner/Palmer";
"Atlantic/Stanley" = "Atlantti/Stanley";
"Brazil/West" = "Brasilia/West";
"Canada/Eastern" = "Kanada/Itäinen";
"Chile/Continental" = "Chile/Continental";
"Cuba" = "Kuuba";
"EST5EDT" = "EST5EDT";
"posixrules" = "posixrules";
"US/East-Indiana" = "US/East-Indiana";
"US/Eastern" = "Yhdysvallat/Itäinen";
"US/Michigan" = "Yhdysvallat/Michigan";
"America/Araguaina" = "Amerikka/Araguaina";
"America/Argentina/Buenos_Aires" = "Amerikka/Argentiina/Buenos Aires";
"America/Argentina/Catamarca" = "Amerikka/Argentiina/Catamarca";
"America/Argentina/ComodRivadavia" = "Amerikka/Argentiina/ComodRivadavia";
"America/Argentina/Cordoba" = "Amerikka/Argentiina/Cordoba";
"America/Argentina/Jujuy" = "Amerikka/Argentiina/Jujuy";
"America/Argentina/La_Rioja" = "Amerikka/Argentiina/La Rioja";
"America/Argentina/Mendoza" = "Amerikka/Argentiina/Mendoza";
"America/Argentina/Rio_Gallegos" = "Amerikka/Argentiina/Rio Gallegos";
"America/Argentina/Salta" = "Amerikka/Argentiina/Salta";
"America/Argentina/San_Juan" = "Amerikka/Argentiina/San Juan";
"America/Argentina/San_Luis" = "Amerikka/Argentiina/San Luis";
"America/Argentina/Tucuman" = "Amerikka/Argentiina/Tucuman";
"America/Argentina/Ushuaia" = "Amerikka/Argentiina/Ushuaia";
"America/Bahia" = "Amerikka/Bahia";
"America/Belem" = "Amerikka/Belem";
"America/Buenos_Aires" = "Amerikka/Buenos Aires";
"America/Catamarca" = "Amerikka/Catamarca";
"America/Cayenne" = "Amerikka/Cayenne";
"America/Cordoba" = "Amerikka/Cordoba";
"America/Fortaleza" = "Amerikka/Fortaleza";
"America/Glace_Bay" = "Amerikka/Glace Bay";
"America/Goose_Bay" = "Amerikka/Goose Bay";
"America/Halifax" = "Amerikka/Halifax";
"America/Jujuy" = "Amerikka/Jujuy";
"America/Maceio" = "Amerikka/Maceio";
"America/Mendoza" = "Amerikka/Mendoza";
"America/Moncton" = "Amerikka/Moncton";
"America/Montevideo" = "Amerikka/Montevideo";
"America/Paramaribo" = "Amerikka/Paramaribo";
"America/Recife" = "Amerikka/Recife";
"America/Rosario" = "Amerikka/Rosario";
"America/Sao_Paulo" = "Amerikka/Sao Paulo";
"America/Thule" = "Amerikka/Thule";
"America/Kralendijk" = "Amerikka/Kralendijk";
"America/Lower_Princes" = "Amerikka/Lower Prince's";
"Antarctica/Rothera" = "Etelämanner/Rothera";
"Atlantic/Bermuda" = "Atlantti/Bermuda";
"Brazil/East" = "Brasilia/Itä";
"Canada/Atlantic" = "Kanada/Atlantti";
"America/St_Johns" = "Amerikka/St Johns";
"Canada/Newfoundland" = "Kanada/Newfoundland";
"America/Godthab" = "Amerikka/Godthab";
"America/Miquelon" = "Amerikka/Miquelon";
"America/Noronha" = "Amerikka/Noronha";
"Atlantic/South_Georgia" = "Atlantti/South Georgia";
"Brazil/DeNoronha" = "Brasilia/DeNoronha";
"Atlantic/Cape_Verde" = "Atlantti/Cape Verde";
"Africa/Abidjan" = "Afrikka/Abidjan";
"Africa/Accra" = "Afrikka/Accra";
"Africa/Bamako" = "Afrikka/Bamako";
"Africa/Banjul" = "Afrikka/Banjul";
"Africa/Bissau" = "Afrikka/Bissau";
"Africa/Casablanca" = "Afrikka/Casablanca";
"Africa/Conakry" = "Afrikka/Conakry";
"Africa/Dakar" = "Afrikka/Dakar";
"Africa/El_Aaiun" = "Afrikka/El Aaiun";
"Africa/Freetown" = "Afrikka/Freetown";
"Africa/Lome" = "Afrikka/Lome";
"Africa/Monrovia" = "Afrikka/Monrovia";
"Africa/Nouakchott" = "Afrikka/Nouakchott";
"Africa/Ouagadougou" = "Afrikka/Ouagadougou";
"Africa/Sao_Tome" = "Afrikka/Sao Tome";
"Africa/Timbuktu" = "Afrikka/Timbuktu";
"America/Danmarkshavn" = "Amerikka/Danmarkshavn";
"America/North_Dakota/New_Salem" = "Amerikka/North Dakota/New Salem";
"America/Scoresbysund" = "Amerikka/Scoresbysund";
"Atlantic/Azores" = "Atlantti/Azorit";
"Atlantic/Reykjavik" = "Atlantti/Reykjavik";
"Atlantic/St_Helena" = "Atlantti/St Helena";
"Factory" = "Tehdas";
"GMT" = "GMT";
"GMT+0" = "GMT+0";
"GMT-0" = "GMT-0";
"GMT0" = "GMT0";
"Greenwich" = "Greenwich";
"Iceland" = "Islanti";
"UCT" = "UCT";
"Universal" = "Universal";
"UTC" = "UTC";
"Zulu" = "Zulu";
"Africa/Algiers" = "Afrikka/Alger";
"Africa/Bangui" = "Afrikka/Bangui";
"Africa/Brazzaville" = "Afrikka/Brazzaville";
"Africa/Douala" = "Afrikka/Douala";
"Africa/Kinshasa" = "Afrikka/Kinshasa";
"Africa/Lagos" = "Afrikka/Lagos";
"Africa/Libreville" = "Afrikka/Libreville";
"Africa/Luanda" = "Afrikka/Luanda";
"Africa/Malabo" = "Afrikka/Malabo";
"Africa/Ndjamena" = "Afrikka/Ndjamena";
"Africa/Niamey" = "Afrikka/Niamey";
"Africa/Porto-Novo" = "Afrikka/Porto-Novo";
"Africa/Tunis" = "Afrikka/Tunis";
"Africa/Windhoek" = "Afrikka/Windhoek";
"Atlantic/Canary" = "Atlantti/Kanaria";
"Atlantic/Faeroe" = "Atlantti/Fär-saaret";
"Atlantic/Madeira" = "Atlantti/Madeira";
"Eire" = "Irlanti";
"Europe/Belfast" = "Eurooppa/Belfast";
"Europe/Dublin" = "Eurooppa/Dublin";
"Europe/Lisbon" = "Eurooppa/Lissabon";
"Europe/London" = "Eurooppa/Lontoo";
"Europe/Guernsey" = "Eurooppa/Guernsey";
"Europe/Isle_of_Man" = "Eurooppa/Isle of Man";
"Europe/Jersey" = "Eurooppa/Jersey";
"GB" = "Gt";
"GB-Eire" = "Iso-Britannia-Irlanti";
"Portugal" = "Portugali";
"WET" = "WET";
"Africa/Blantyre" = "Afrikka/Blantyre";
"Africa/Bujumbura" = "Afrikka/Bujumbura";
"Africa/Ceuta" = "Afrikka/Ceuta";
"Africa/Gaborone" = "Afrikka/Gaborone";
"Africa/Harare" = "Afrikka/Harare";
"Africa/Johannesburg" = "Afrikka/Johannesburg";
"Africa/Juba" = "Afrikka/Juba";
"Africa/Kigali" = "Afrikka/Kigali";
"Africa/Lubumbashi" = "Afrikka/Lubumbashi";
"Africa/Lusaka" = "Afrikka/Lusaka";
"Africa/Maputo" = "Afrikka/Maputo";
"Africa/Maseru" = "Afrikka/Maseru";
"Africa/Mbabane" = "Afrikka/Mbabane";
"Africa/Tripoli" = "Afrikka/Tripoli";
"Arctic/Longyearbyen" = "Arktinen alue/Longyearbyen";
"Atlantic/Jan_Mayen" = "Atlantti/Jan Mayen";
"CET" = "CET";
"Europe/Amsterdam" = "Eurooppa/Amsterdam";
"Europe/Andorra" = "Eurooppa/Andorra";
"Europe/Belgrade" = "Eurooppa/Belgrad";
"Europe/Berlin" = "Eurooppa/Berliini";
"Europe/Bratislava" = "Eurooppa/Bratislava";
"Europe/Brussels" = "Eurooppa/Brysseli";
"Europe/Budapest" = "Eurooppa/Budapest";
"Europe/Copenhagen" = "Eurooppa/Kööpenhamina";
"Europe/Gibraltar" = "Eurooppa/Gibraltar";
"Europe/Ljubljana" = "Eurooppa/Ljubljana";
"Europe/Luxembourg" = "Eurooppa/Luxemburg";
"Europe/Madrid" = "Eurooppa/Madrid";
"Europe/Malta" = "Eurooppa/Malta";
"Europe/Monaco" = "Eurooppa/Monaco";
"Europe/Oslo" = "Eurooppa/Oslo";
"Europe/Paris" = "Eurooppa/Pariisi";
"Europe/Podgorica" = "Eurooppa/Podgorica";
"Europe/Prague" = "Eurooppa/Praha";
"Europe/Rome" = "Eurooppa/Rooma";
"Europe/San_Marino" = "Eurooppa/San Marino";
"Europe/Sarajevo" = "Eurooppa/Sarajevo";
"Europe/Skopje" = "Eurooppa/Skopje";
"Europe/Stockholm" = "Eurooppa/Tukholma";
"Europe/Tirane" = "Eurooppa/Tirana";
"Europe/Vaduz" = "Eurooppa/Vaduz";
"Europe/Vatican" = "Eurooppa/Vatikaani";
"Europe/Vienna" = "Eurooppa/Wien";
"Europe/Volgograd" = "Eurooppa/Volgograd";
"Europe/Warsaw" = "Eurooppa/Varsova";
"Europe/Zagreb" = "Eurooppa/Zagreb";
"Europe/Zurich" = "Eurooppa/Zürich";
"Libya" = "Libya";
"MET" = "MET";
"Poland" = "Puola";
"Africa/Addis_Ababa" = "Afrikka/Addis Abeba";
"Africa/Asmara" = "Afrikka/Asmara";
"Africa/Asmera" = "Afrikka/Asmera";
"Africa/Cairo" = "Afrikka/Kairo";
"Africa/Dar_es_Salaam" = "Afrikka/Dar Es Salaam";
"Africa/Djibouti" = "Afrikka/Djibouti";
"Africa/Kampala" = "Afrikka/Kampala";
"Africa/Khartoum" = "Afrikka/Khartum";
"Africa/Mogadishu" = "Afrikka/Mogadishu";
"Africa/Nairobi" = "Afrikka/Nairobi";
"Antarctica/Syowa" = "Etelämanner/Syowa";
"Asia/Aden" = "Aasia/Aden";
"Asia/Amman" = "Aasia/Amman";
"Asia/Bahrain" = "Aasia/Bahrain";
"Asia/Beirut" = "Aasia/Beirut";
"Asia/Damascus" = "Aasia/Damaskos";
"Asia/Gaza" = "Aasia/Gaza";
"Asia/Hebron" = "Aasia/Hebron";
"Asia/Istanbul" = "Aasia/Istanbul";
"Asia/Jerusalem" = "Aasia/Jerusalem";
"Asia/Kuwait" = "Aasia/Kuwait";
"Asia/Nicosia" = "Aasia/Nikosia";
"Asia/Qatar" = "Aasia/Qatar";
"Asia/Riyadh" = "Aasia/Riyadh";
"Asia/Tel_Aviv" = "Aasia/Tel Aviv";
"EET" = "EET";
"Egypt" = "Egypti";
"Europe/Athens" = "Eurooppa/Ateena";
"Europe/Bucharest" = "Eurooppa/Bukarest";
"Europe/Chisinau" = "Eurooppa/Kishinev";
"Europe/Helsinki" = "Eurooppa/Helsinki";
"Europe/Istanbul" = "Eurooppa/Istanbul";
"Europe/Kaliningrad" = "Eurooppa/Kaliningrad";
"Europe/Kiev" = "Eurooppa/Kiova";
"Europe/Mariehamn" = "Eurooppa/Maarianhamina";
"Europe/Minsk" = "Eurooppa/Minsk";
"Europe/Nicosia" = "Eurooppa/Nikosia";
"Europe/Riga" = "Eurooppa/Riika";
"Europe/Simferopol" = "Eurooppa/Simferopol";
"Europe/Sofia" = "Eurooppa/Sofia";
"Europe/Tallinn" = "Eurooppa/Tallinna";
"Europe/Tiraspol" = "Eurooppa/Tiraspol";
"Europe/Uzhgorod" = "Eurooppa/Uzhgorod";
"Europe/Vilnius" = "Eurooppa/Vilna";
"Europe/Zaporozhye" = "Eurooppa/Zaporozhye";
"Indian/Antananarivo" = "Intia/Antananarivo";
"Indian/Comoro" = "Intian valtameri/Comoro";
"Indian/Mayotte" = "Intian valtameri/Mayotte";
"Israel" = "Israel";
"Turkey" = "Turkki";
"Asia/Riyadh87" = "Aasia/Riad87";
"Asia/Riyadh88" = "Aasia/Riad88";
"Asia/Riyadh89" = "Aasia/Riad89";
"Mideast/Riyadh87" = "Lähi-itä/Riad87";
"Mideast/Riyadh88" = "Lähi-itä/Riad88";
"Mideast/Riyadh89" = "Lähi-itä/Riad89";
"Asia/Baghdad" = "Aasia/Bagdad";
"Asia/Dubai" = "Aasia/Dubai";
"Asia/Muscat" = "Aasia/Muscat";
"Asia/Tbilisi" = "Aasia/Tbilisi";
"Europe/Moscow" = "Eurooppa/Moskova";
"Indian/Mahe" = "Intian valtameri/Mahe";
"Indian/Mauritius" = "Intian valtameri/Mauritius";
"Indian/Reunion" = "Intian valtameri/Reunion";
"W-SU" = "W-SU";
"Asia/Kabul" = "Aasia/Kabul";
"Asia/Tehran" = "Aasia/Teheran";
"Iran" = "Iran";
"Asia/Aqtau" = "Aasia/Aqtau";
"Asia/Aqtobe" = "Aasia/Aqtobe";
"Asia/Ashgabat" = "Aasia/Ashgabat";
"Asia/Ashkhabad" = "Aasia/Ashkhabad";
"Asia/Baku" = "Aasia/Baku";
"Asia/Dushanbe" = "Aasia/Dushanbe";
"Asia/Karachi" = "Aasia/Karachi";
"Asia/Oral" = "Aasia/Oral";
"Asia/Samarkand" = "Aasia/Samarkand";
"Asia/Tashkent" = "Aasia/Tashkent";
"Asia/Yerevan" = "Aasia/Jerevan";
"Europe/Samara" = "Eurooppa/Samara";
"Indian/Kerguelen" = "Intian valtameri/Kerguelen";
"Indian/Maldives" = "Intian valtameri/Malediivit";
"Asia/Calcutta" = "Aasia/Kalkutta";
"Asia/Kolkata" = "Aasia/Kolkata";
"Asia/Katmandu" = "Aasia/Katmandu";
"Asia/Kathmandu" = "Aasia/Katmandu";
"Antarctica/Mawson" = "Etelämanner/Mawson";
"Antarctica/Vostok" = "Etelämanner/Vostok";
"Asia/Almaty" = "Aasia/Almaty";
"Asia/Bishkek" = "Aasia/Bishkek";
"Asia/Colombo" = "Aasia/Colombo";
"Asia/Dacca" = "Aasia/Dacca";
"Asia/Dhaka" = "Aasia/Dhaka";
"Asia/Qyzylorda" = "Aasia/Qyzylorda";
"Asia/Thimbu" = "Aasia/Thimbu";
"Asia/Thimphu" = "Aasia/Thimphu";
"Asia/Yekaterinburg" = "Aasia/Yekaterinburg";
"Indian/Chagos" = "Intian valtameri/Chagos";
"Asia/Rangoon" = "Aasia/Rangoon";
"Indian/Cocos" = "Intian valtameri/Cocos";
"Antarctica/Davis" = "Etelämanner/Davis";
"Asia/Bangkok" = "Aasia/Bangkok";
"Asia/Jakarta" = "Aasia/Jakarta";
"Asia/Novokuznetsk" = "Aasia/Novokuznetsk";
"Asia/Novosibirsk" = "Aasia/Novosibirsk";
"Asia/Omsk" = "Aasia/Omsk";
"Asia/Phnom_Penh" = "Aasia/Phnom Penh";
"Asia/Pontianak" = "Aasia/Pontianak";
"Asia/Saigon" = "Aasia/Saigon";
"Asia/Ho_Chi_Minh" = "Aasia/Ho Chi Minh";
"Asia/Vientiane" = "Aasia/Vientiane";
"Indian/Christmas" = "Intian valtameri/Joulusaaret";
"Antarctica/Casey" = "Etelämanner/Casey";
"Asia/Brunei" = "Aasia/Brunei";
"Asia/Chongqing" = "Aasia/Chongqing";
"Asia/Chungking" = "Aasia/Chungking";
"Asia/Harbin" = "Aasia/Harbin";
"Asia/Hong_Kong" = "Aasia/Hong Kong";
"Asia/Hovd" = "Aasia/Hovd";
"Asia/Kashgar" = "Aasia/Kashgar";
"Asia/Krasnoyarsk" = "Aasia/Krasnoyarsk";
"Asia/Kuala_Lumpur" = "Aasia/Kuala Lumpur";
"Asia/Kuching" = "Aasia/Kuching";
"Asia/Macao" = "Aasia/Makao";
"Asia/Macau" = "Aasia/Makao";
"Asia/Makassar" = "Aasia/Makassar";
"Asia/Manila" = "Aasia/Manila";
"Asia/Shanghai" = "Aasia/Shanghai";
"Asia/Singapore" = "Aasia/Singapore";
"Asia/Taipei" = "Aasia/Taipei";
"Asia/Ujung_Pandang" = "Aasia/Ujung Pandang";
"Asia/Urumqi" = "Aasia/Urumqi";
"Australia/Perth" = "Australia/Perth";
"Australia/West" = "Australia/West";
"Hongkong" = "Hongkong";
"PRC" = "PRC";
"ROC" = "ROC";
"Singapore" = "Singapore";
"Asia/Dili" = "Aasia/Dili";
"Asia/Irkutsk" = "Aasia/Irkutsk";
"Asia/Jayapura" = "Aasia/Jayapura";
"Asia/Pyongyang" = "Aasia/Pyongyang";
"Asia/Seoul" = "Aasia/Soul";
"Asia/Tokyo" = "Aasia/Tokio";
"Asia/Ulaanbaatar" = "Aasia/Ulaanbaator";
"Asia/Ulan_Bator" = "Aasia/Ulan Bator";
"Japan" = "Japani";
"Pacific/Palau" = "Tyynimeri/Palau";
"ROK" = "ROK";
"Australia/Adelaide" = "Australia/Adelaide";
"Australia/Broken_Hill" = "Australia/Broken Hill";
"Australia/Darwin" = "Australia/Darwin";
"Australia/North" = "Australia/North";
"Australia/South" = "Australia/South";
"Australia/Yancowinna" = "Australia/Yancowinna";
"Antarctica/Macquarie" = "Etelämanner/Macquarie";
"Antarctica/DumontDUrville" = "Etelämanner/Dumont d'Urville";
"Asia/Choibalsan" = "Aasia/Choibalsan";
"Asia/Yakutsk" = "Aasia/Yakutsk";
"Australia/ACT" = "Australia/ACT";
"Australia/Brisbane" = "Australia/Brisbane";
"Australia/Canberra" = "Australia/Canberra";
"Australia/Currie" = "Australia/Currie";
"Australia/Eucla" = "Australia/Eucla";
"Australia/Hobart" = "Australia/Hobart";
"Australia/Lindeman" = "Australia/Lindeman";
"Australia/Melbourne" = "Australia/Melbourne";
"Australia/NSW" = "Australia/NSW";
"Australia/Queensland" = "Australia/Queensland";
"Australia/Sydney" = "Australia/Sydney";
"Australia/Tasmania" = "Australia/Tasmania";
"Australia/Victoria" = "Australia/Victoria";
"Pacific/Guam" = "Tyynimeri/Guam";
"Pacific/Port_Moresby" = "Tyynimeri/Port Moresby";
"Pacific/Saipan" = "Tyynimeri/Saipan";
"Pacific/Truk" = "Tyynimeri/Truk";
"Pacific/Yap" = "Tyynimeri/Yap";
"Pacific/Pohnpei" = "Tyynimeri/Pohnpei";
"Pacific/Chuuk" = "Tyynimeri/Chuuk";
"Australia/LHI" = "Australia/LHI";
"Australia/Lord_Howe" = "Australia/Lord Howe";
"Asia/Sakhalin" = "Aasia/Sahalin";
"Asia/Vladivostok" = "Aasia/Vladivostok";
"Pacific/Efate" = "Tyynimeri/Efate";
"Pacific/Guadalcanal" = "Tyynimeri/Guadalcanal";
"Pacific/Kosrae" = "Tyynimeri/Kosrae";
"Pacific/Noumea" = "Tyynimeri/Noumea";
"Pacific/Ponape" = "Tyynimeri/Ponape";
"Pacific/Norfolk" = "Tyynimeri/Norfolk";
"Antarctica/McMurdo" = "Etelämanner/McMurdo";
"Antarctica/South_Pole" = "Etelämanner/Etelänapa";
"Asia/Magadan" = "Aasia/Magadan";
"Kwajalein" = "Kwajalein";
"NZ" = "NZ";
"Pacific/Auckland" = "Tyynimeri/Auckland";
"Pacific/Fiji" = "Tyynimeri/Fidži";
"Pacific/Funafuti" = "Tyynimeri/Funafuti";
"Pacific/Kwajalein" = "Tyynimeri/Kwajalein";
"Pacific/Majuro" = "Tyynimeri/Majuro";
"Pacific/Nauru" = "Tyynimeri/Nauru";
"Pacific/Tarawa" = "Tyynimeri/Tarawa";
"Pacific/Wake" = "Tyynimeri/Wake";
"Pacific/Wallis" = "Tyynimeri/Wallis";
"NZ-CHAT" = "NZ-CHAT";
"Pacific/Chatham" = "Tyynimeri/Chatham";
"Asia/Anadyr" = "Aasia/Anadyr";
"Asia/Kamchatka" = "Aasia/Kamtšatka";
"Pacific/Enderbury" = "Tyynimeri/Enderbury";
"Pacific/Tongatapu" = "Tyynimeri/Tongatapu";
"Pacific/Kiritimati" = "Tyynimeri/Kiritimati";

/* End of AirPortTimeZones.strings file */
